cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Franz <afra...@optushome.com.au>
Subject Re: ClassNotFoundException running 2.1.7 in Tomcat 5.0.28
Date Tue, 07 Jun 2005 22:28:19 GMT
Peter.Urbanus@mediacenter.nl wrote:

>
>
>
>Andrew Franz <afranz0@optushome.com.au> wrote on 07-06-2005 22:57:41:
>
>  
>
>>Peter.Urbanus@mediacenter.nl wrote:
>>
>>    
>>
>>>Hi all
>>>
>>>It runs fine in Jetty (cocoon servlet) but I get this error when I run
>>>      
>>>
>it
>  
>
>>>in Tomcat 5.0.28. Windows XP or 2000 makes no difference. Here are the
>>>details:
>>>
>>>
>>>      
>>>
>><snip>
>>
>>After following this advice...
>>    http://wiki.apache.org/cocoon/EndorsedLibsProblem
>>...my Tomcat/Cocoon compatibility problems were over
>>
>>
>>
>>---------------------------------------------------------------------
>>To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
>>For additional commands, e-mail: users-help@cocoon.apache.org
>>
>>    
>>
>
>Thanks Andrew. But it makes no difference if I put the three jars in
>Tomcat's common/endorsed.
>I was running 2.1.5.1 on that same server...
>
>Peter
>
>  
>

Peter,


      Try ParanoidCocoonServlet

It worked for me


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message